@media (max-width:900px){
  .g6jgcjoxr5068 .g8h0012g901{align-items:flex-start;flex-direction:column;padding:14px 0}
  .ynkq3w4cy{justify-content:flex-start}
  .pamqnx43jbcdq,.kandxkro7,.bam1xcz2hod2s8q,.pq56x3kt6,.z4vcga034qk8{grid-template-columns:1fr!important}
  .nk7oncw5{display:block!important;transform:none!important}
  .u04ujba6v5y .bam1xcz2hod2s8q{grid-template-columns:1fr}
  .fd2nb7u h2{font-size:34px}
}
@media (max-width:560px){
  .g8h0012g901{width:min(100% - 24px,1180px)}
  .pamqnx43jbcdq{padding:18px}
  .v9i7bp3qau0tap{padding:6px 7px;font-size:13px}
  .txz0dip5lymkav,.nk7oncw5,.q7q6lmgr,.coubpg25qmqm0m,.i5qrqvj9fhz1ady,.c1yqgo7{padding:16px}
}
